branch: master
files:
  fonts/ttf/decol/KaiseiDecol-Regular.ttf: KaiseiDecol-Regular.ttf
  fonts/ttf/decol/KaiseiDecol-Medium.ttf: KaiseiDecol-Medium.ttf
  fonts/ttf/decol/KaiseiDecol-Bold.ttf: KaiseiDecol-Bold.ttf
  OFL.txt: OFL.txt
  decol_DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/FontKai-Kaisei/Kaisei.git
